<div class="reply" *ngIf="showComment">
  <div class="profile">
    <div class="img-box">
      <div class="img">
        <img
          [src]="
            data.userProfileImage
              ? imageUrl + data.userProfileImage
              : imageUrl + defaultImage
          "
          alt=""
        />
      </div>
      <div class="name">
        <p>{{ data.userFullName }}</p>
      </div>
    </div>
    <div class="delete" *ngIf="activeDelete">
      <div (click)="deleteComment()">
        <fa-icon [icon]="faTrash"></fa-icon>
      </div>
    </div>
  </div>
  <div class="desc">
    <p>{{ data.text }}</p>
  </div>
  <div class="r-reply-box">
    <div class="form">
      <div class="input" [formGroup]="rReplyForm">
        <input type="text" formControlName="rText" placeholder="پاسخ ..." />
      </div>
      <div class="send-btn" (click)="sendReply()" title="ارسال">
        <a><fa-icon [icon]="faArrowLeft"></fa-icon></a>
      </div>
    </div>
  </div>
</div>
